# Docker compose file version
version: "3.6"

services:
  # Web App #
  frontend_beta:
    build:
      context: ./frontend
      args:
        # need to pass in the location of teh frontend
        REACT_APP_BACKEND_ADDRESS: ${REACT_APP_BACKEND_ADDRESS}
    ports:
      - "8092:8080"